@charset "utf-8";
/*.box-main-theme + .contents-inner > .area-details > .title-01,
.box-main-theme + .contents-inner > .area-details > .sec-details {
  display: none;
}*/
.box-main-theme + .contents-inner > .area-details:first-child {
	margin-bottom: 0;
	display: none;
}


.main-theme .ttl-main,
.box-main-under p.txt-catch,
.txt-main,
.box-main-under {
	display: none;
}
.main-theme {
	min-height: inherit;
	padding-top: 31.5%;
	padding-bottom: 0;
}
.mv_under_txt {
	text-align: center;
	font-size: 18px;
	margin-bottom: 40px;
}

.mv_under_cout_wrap {
	padding: 0 4%;
	margin-bottom: 60px;
}
.mv_under_cout {
	padding-left: 1em;
	text-indent: -1em;
}

.mv_under_img01 {
	text-align: center;
	padding: 0 3%;
	margin-top: 70px;
}
.mv_under_img01 img + img {
	margin-top: 20px;
}

.mv_under_ttl {
	text-align: center;
	margin-bottom: 30px;
}

.mv_under_list {
	padding: 0 2.7%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}
.mv_under_list li {
	padding: 0 0.8%;
	width: 33.3%;
	font-size: 16px;
}

.area-details .title-01 .name {
	display: flex;
	align-items: center;
}
.area-details .title-01 .name figure {
	height: 80px;
	margin-right: 10px;
}
.area-details .title-01 .name figure img {
	max-height: 100%;
}

@media only screen and (max-width: 640px) {
	.main-theme {
		height: auto;
		background-image: url(/recipe/cla_theme/51/mv_sp.jpg)!important;
		padding-top: 53%;
	}
	.mv_under_txt {
		font-size: 16px;
	}
	.mv_under_cout_wrap {
		padding: 0;
	}
	.mv_under_cout {
		font-size: 12px;
	}
	.mv_under_img01 {
		padding: 0;
	}
	.mv_under_list {
		padding: 0;
		display: block;
		margin-bottom: 50px;
	}
	.mv_under_list li {
		padding: 0;
		width: 100%;
		font-size: 14px;
		margin-top: 15px;
	}
	.mv_under_list li + li {
		margin-top: 40px;
	}
	.mv_under_list li figure {
		margin-bottom: 10px;
	}

	.area-details .title-01 .name {
		display: block;
	}
	.area-details .title-01 .name figure {
		height: 65px;
		margin-right: 0;
		margin-bottom: 10px;
	}
}

/* background設定ではなく、ソースコード上でimg画像を設定した場合のcss */
.recipe-top + .contents-inner{
	width: 100%;
	max-width: inherit;
	margin: 0;
}

.mv-image-container{
  width: 100%;
  min-height: inherit;
  padding-bottom: 0;
  padding-top: 31.5%; /* 16:5のアスペクト比 */
  position: relative;
  overflow: hidden;
}

.mv-image-container img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}


@media only screen and (max-width: 640px) {
.recipe-top + .contents-inner{
		padding: 0;
	}

.mv-image-container {
		padding-top: 53%;
		height: inherit;
}

}

.area-details:first-of-type {
	padding-top: 0px;
}

.area-details .title-01 {
	max-width: 1200px;
	margin: 60px auto 35px;
	width: 96%;
}

.area-details .sec-details{
	max-width: 1200px;
	margin: 0 auto;
	width: 96%;
}

@media only screen and (max-width: 640px) {
	.area-details .title-01 {
		width: 100%;
    padding: 20px 20px 0;
	}
	
	.area-details .sec-details{
		width: 100%;
		padding: 0 20px;
	}
	
	}

.recipe-top + .contents-inner > .area-details:first-child {
	margin-bottom: 0;
	display: none;
}

.mv_under {
	max-width: 1200px;
	margin: 0 auto;
	width: 96%;
}

@media only screen and (max-width: 640px) {
	.mv_under {
			width: 100%;
			margin: 0 auto;
			padding: 0 20px;
	}
}